#ifndef UNFE_H
#define UNFE_H
/************************************************************************\
* Project Von Neumann - unfe.h header file                               *
* -----------------------------------------------------------------------*
* Copyright (C) 1995, 1996 Project Von Neumann Team.                     *
* -----------------------------------------------------------------------*
* Last Revised: May '96                                                  *
* By          : Martijn Faassen                                          *
* Version #   : 0.75                                                     *
* Description : Header file for un->fe functions                         *
\************************************************************************/ 

/* include types */
#include "untypes.h"

/* function prototypes */
UN_Bool UN_InRange(UN_Object* object, UN_Coord x, UN_Coord y,
		   unsigned int w, unsigned int h);
void UN_DrawAroundObject(UN_Object* object);
void UN_DrawVisibleObjects(UN_Coord x, UN_Coord y, 
			   unsigned int w, unsigned int h);
void UN_DrawSector(UN_Coord x, UN_Coord y, 
		   unsigned int w, unsigned int h,
		   UN_Sector i, UN_Sector j);

#endif
