#ifndef UNGAME_H
#define UNGAME_H
/************************************************************************\
* Project Von Neumann - ungame.h header file                             *
* -----------------------------------------------------------------------*
* Copyright (C) 1995, 1996 Project Von Neumann Team.                     *
* -----------------------------------------------------------------------*
* Last Revised: May '96                                                  *
* By          : Martijn Faassen                                          *
* Version #   : 0.75                                                     *
* Description : The game physics functions                               *
\************************************************************************/ 

/* include types */
#include "untypes.h"

/* function prototypes */
void UN_GameLoop();
void UN_UpdateAll();
void UN_UpdateObject(UN_Object* object);
void UN_ApplyActions(UN_Object* object);
void UN_ApplyPhysics(UN_Object* object);
void UN_ApplyCollisions(UN_Object* object);

#endif
