#ifndef UNUTIL_H
#define UNUTIL_H
/************************************************************************\
* Project Von Neumann - unutil.h header file                             *
* -----------------------------------------------------------------------*
* Copyright (C) 1995, 1996 Project Von Neumann Team.                     *
* -----------------------------------------------------------------------*
* Last Revised: May '96                                                  *
* By          : Martijn Faassen                                          *
* Version #   : 0.75                                                     *
* Description : Utility functions used by universe                       *
\************************************************************************/ 

/* include types */
#include "untypes.h"

/* function prototypes */
UN_Object* UN_NewObject();
void UN_DeleteObject(UN_Object* object);
void UN_ToSector(UN_Object* object);
void UN_ShiftObject(UN_Object* object);
void UN_ActivateObject(UN_Object* object);
void UN_DeActivateObject(UN_Object* object);

#endif
